Subject: Ticket Assigned - app issue / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 07:27:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue / [email-masked] Sonia                    I m living in dubai hillss           11:09 AM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:09 AM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:09 AM, 28th Mar                     Sonia                    But no show dubai hills in Area category           11:10 AM, 28th Mar                     Sonia                    So how I can order           11:10 AM, 28th Mar                     Sonia                    Can u take order here           11:11 AM, 28th Mar                   New                   We are experiencing high volume of incoming messages. 
 Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:11 AM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:11 AM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:11 AM, 28th Mar                     Sonia                             11:13 AM, 28th Mar                     Sonia                             11:13 AM, 28th Mar                   Ahmed                   As per our safety and security policy we can not order instead of you, please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it, if not working please get back to us so we can assist you on this issue.           11:14 A
 M, 28th Mar                     Sonia                             11:17 AM, 28th Mar                   Ahmed                   Can you share your active contact number and your registered email address with us please.           11:22 AM, 28th Mar                     Sonia                    0554970010           11:23 AM, 28th Mar                     Sonia                    [email-masked]           11:23 AM, 28th Mar                     Sonia                             11:24 AM, 28th Mar                     Sonia                    No show dubai hills           11:24 AM, 28th Mar                   Ahmed                   I've just checked the issue. We've escalated your issue to the technical team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:25 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice
 .freshdesk.com/helpdesk/tickets/4088359